-- 基础信息
base_info = {
	group_id = 133309571
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 571001, gadget_id = 70330254, pos = { x = -2712.085, y = 189.792, z = 5308.278 }, rot = { x = 10.126, y = 356.171, z = 336.443 }, level = 32, area_id = 27 },
	{ config_id = 571002, gadget_id = 70330254, pos = { x = -2737.388, y = 193.228, z = 5403.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571003, gadget_id = 70330254, pos = { x = -2641.839, y = 167.395, z = 5246.425 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571004, gadget_id = 70330254, pos = { x = -2683.027, y = 175.944, z = 5350.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571005, gadget_id = 70330254, pos = { x = -2695.364, y = 178.102, z = 5407.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571006, gadget_id = 70330254, pos = { x = -2666.688, y = 174.326, z = 5280.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571007, gadget_id = 70330254, pos = { x = -2651.516, y = 166.117, z = 5300.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571008, gadget_id = 70330254, pos = { x = -2636.408, y = 162.740, z = 5270.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571009, gadget_id = 70330254, pos = { x = -2680.119, y = 176.150, z = 5318.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571010, gadget_id = 70330254, pos = { x = -2713.486, y = 187.198, z = 5354.193 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571011, gadget_id = 70330254, pos = { x = -2756.515, y = 199.431, z = 5425.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571012, gadget_id = 70330254, pos = { x = -2732.878, y = 196.058, z = 5317.954 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571013, gadget_id = 70330254, pos = { x = -2749.277, y = 200.188, z = 5363.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 571014, gadget_id = 70330254, pos = { x = -2775.954, y = 207.249, z = 5392.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 571001, 571002, 571003, 571004, 571005, 571006, 571007, 571008, 571009, 571010, 571011, 571012, 571013, 571014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
